div.block32484 .imgBox::before{background-color:var(--color-match-setting1)}
div.block32484 .slick-dots li.slick-active{background-color:var(--color-match-setting1)}
div.block32484 .slick-dots li{background-color:var(--color-match-setting2)}
div.block32484 .cont::before{background-color:var(--color-match-setting2)}

/* 默认样式 */
.block32484 .scroll-list:not(.slick-initialized) {
    display: flex;
}
@media (max-width:992px) and  (min-width:510px){
    .block32484 .scroll-list:not(.slick-initialized) .scroll-item:nth-of-type(n+4){
        display: none;
    }
}
@media screen and (max-width:510px) {
    .block32484 .scroll-list:not(.slick-initialized) .scroll-item:nth-of-type(n+2){
        display: none;
    }
}

.block32484 .title {
    color: #333;
    font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
}

.block32484 .scroll-item {
    position: relative;
    height: 280px;
    outline: none;
    overflow: hidden;
    box-shadow: 48px 0 87px -59px rgba(0, 0, 0, .12);
}

.block32484 .mc {
    position: absolute;
    z-index: 5;
    outline: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.block32484 .imgBox {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 100%;
}

.block32484 .imgBox::before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
    background: #00923f;
    content: '';
    opacity: .7;
}

.block32484 .imgBox::after {
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    left: 15px;
    top: 15px;
    z-index: 2;
    border: 1px solid #fff;
    content: '';
}

.block32484 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block32484 .banner {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 4;
}

.block32484 .banner .icon i {
    font-size: 50px;

}

.block32484 .banner .icon {
    margin: 30px 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.block32484 .cont {
    position: relative;
}

.block32484 .cont::before {
    position: absolute;
    content: '';
    left: 50%;
    top: -15px;
    height: 30px;
    width: 1px;
    background: #666;
}

.block32484 .banner-name {
    text-align: center;
    color: #666;
    font-size: 14px;
    padding: 30px 30px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.block32484 .banner-name * {
    text-align: center;
}

.block32484 .banner-name>.paragraph1,
.block32484 .banner-name>.paragraph2,
.block32484 .banner-name>.paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}

.block32484 .banner-docs {
    display: none;
}

.block32484 .moreBtn {
    display: none;
}

.block32484 .scroll-item:hover .icon i{
    color: #fff!important;
}

.block32484 .scroll-item:hover .banner-name,.block32484 .scroll-item:hover .banner-name * {
    color: #fff !important;
}

.block32484 .scroll-item:hover .cont::before {
    background: #fff!important;
}

.block32484 .slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;
    padding-bottom: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block32484 .slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.block32484 .slick-list:focus {
    outline: none;
}

.block32484 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.block32484 .slick-slider .slick-track,
.block32484 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block32484 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.block32484 .slick-track:before,
.block32484 .slick-track:after {
    display: table;

    content: '';
}

.block32484 .slick-track:after {
    clear: both;
}

.block32484 .slick-loading .slick-track {
    visibility: hidden;
}

.block32484 .slick-slide {
    display: none;
    float: left;
    margin: 0;
    /* height: 100%; */
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.block32484 .slick-slide img {
    display: block;
}

.block32484 .slick-slide.slick-loading img {
    display: none;
}

.block32484 .slick-slide.dragging img {
    pointer-events: none;
}

.block32484 .slick-initialized .slick-slide {
    display: block;
}

.block32484 .slick-loading .slick-slide {
    visibility: hidden;
}

.block32484 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.block32484 .slick-arrow.slick-hidden {
    display: none;
}

.block32484 .slick-dots.none {
    display: none!important;
}

.block32484 .slick-dots {
    position: relative;
    margin-top: 30px;
    text-align: center;
    bottom: 0;
    display: none;
}

.block32484 .slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    opacity: .4;
    cursor: pointer;
    margin: 0 5px;
    transition: all .3s;
}

.block32484 .slick-dots li.slick-active {
    opacity: 1;
        transform: scale(1.15);
}

.block32484 .slick-dots li button {
    display: none;
}

@media screen and (max-width:510px) {

    .block32484 .scroll-list {
        /* width: 80%; */
        margin: 0 auto;
    }

    .block32484 .scroll-item {
        box-shadow: none;
    }

    .block32484 .slick-dots {
        margin-top: 10px;
    }
}